/*--main nav--*/
#main-nav
{
	background-color:#62B5E2;
	height:35px;
}

#main-nav-contain
{
	width:800px;
	margin:auto;
}

#main-nav dl
{
	margin:0;
	padding:0;
}

#main-nav dt
{
	float:left;
	margin:0px 0px 0px 0px;
}

#main-nav dt a
{
	display:block;
	height:0px;
	height //**/:35px; /* IE 5/Win hack */
	padding:35px 0 0 0;
	overflow:hidden;
	background-repeat:no-repeat;
}

#main-nav dt a:hover
{
	background-position:0 -35px;
}

#main-nav dt a:active
{
	background-position:0 -70px;
}

#main-nav dt#home, #main-nav dt#home a
{
	width:150px;
	background-image:url(../images/home-nav.png);
}

#main-nav dt#showcase, #main-nav dt#showcase a
{
	width:150px;
	background-image:url(../images/showcase-nav.png);
}

#main-nav dt#ordering, #main-nav dt#ordering a
{
	width:150px;
	background-image:url(../images/ordering-nav.png);
}

#main-nav dt#about, #main-nav dt#about a
{
	width:150px;
	background-image:url(../images/about-nav.png);
}

body.home dt#home,
body.home dt#home a,
body.home dt#home a:hover,
body.showcase dt#showcase,
body.showcase dt#showcase a,
body.showcase dt#showcase a:hover,
body.ordering dt#ordering,
body.ordering dt#ordering a,
body.ordering dt#ordering a:hover,
body.about dt#about,
body.about dt#about a,
body.about dt#about a:hover,

{
	background-position:0 -70px;
}

/*--main nav end--*/